PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Structures | Macros | Enumerations
mp3.h File Reference
SPA » Parameters

`spa/param/audio/mp3.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_audio_info_mp3

## Macros
#define | SPA_AUDIO_INFO_MP3_INIT(...)

## Enumerations
enum | spa_audio_mp3_channel_mode { SPA_AUDIO_MP3_CHANNEL_MODE_UNKNOWN , SPA_AUDIO_MP3_CHANNEL_MODE_MONO , SPA_AUDIO_MP3_CHANNEL_MODE_STEREO , SPA_AUDIO_MP3_CHANNEL_MODE_JOINTSTEREO , SPA_AUDIO_MP3_CHANNEL_MODE_DUAL }

## Detailed Description

`spa/param/audio/mp3.h`